# -*- coding: utf-8 -*-
from django.db import models
     
from django_plug_modules.modules import AppConf
conf = AppConf()

if conf.soft_check_depends('contabilidad', 'bancos'):
    from bancos.models import Bancos

class Asiento(models.Model):
    codigo = models.CharField(max_length=100)
    nombre = models.CharField(max_length=100)
    
    if conf.soft_check_depends('contabilidad', 'bancos'):
        banco = models.ForeignKey(Bancos)
